# CommandEntryDlg Class Reference

Inheritance diagram for CommandEntryDlg:

List of all members.

## Public Slots

virtual void | slotOk ()
virtual void | slotPath ()
virtual void | slotTest ()

## Public Member Functions

| CommandEntryDlg (TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0)
| ~CommandEntryDlg ()

## Public Attributes

TQGroupBox * | TQGroupBox_1
TQPushButton * | m_ButtonPath
TQPushButton * | m_ButtonTest
TQCheckBox * | m_checkModal
TQLineEdit * | m_EditName
TQLineEdit * | m_EditPath
TQPushButton * | m_ButtonOk
TQPushButton * | m_ButtonCancel

## Protected Slots

virtual void | languageChange ()

## Protected Attributes

TQVBoxLayout * | CommandEntryDlgLayout
TQGridLayout * | TQGroupBox_1Layout
TQSpacerItem * | spacer3
TQSpacerItem * | Spacer16
TQHBoxLayout * | layout2
TQSpacerItem * | Spacer17

## Detailed Description

Definition at line 25 of file CommandEntryDlg.h.

The documentation for this class was generated from the following files:

- kshowmail/CommandEntryDlg.h
- kshowmail/CommandEntryDlg.cpp